a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.TituloPagina {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #CCCCCC;
	text-align: left;
	vertical-align: top;

}
body {
	background-color: #000000;
}
.Subtitulo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #CCCCCC;
	font-style: normal;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;
}
.cuerpo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #CCCCCC;
	font-weight: normal;

}
.TituloFoto {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #CCCCCC;

}
.CuerpoNegrita {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #CCCCCC;
	font-weight: bold;
}
.TituloPrincipal {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	line-height: normal;
	background-position: center top;
	text-align: left;
	vertical-align: baseline;
	letter-spacing: normal;
	word-spacing: normal;
}
.optimizacion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
.galerias {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
}
.arroba {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #CCCCCC;
}
.navegacion {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFFFFF;
	line-height: normal;
}
.bordediapo {
	border: 1px solid White;
}.cuerposubrayado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	color: #CCCCCC;
}
.cuerpocursiva {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #CCCCCC;
}
